@charset "utf-8";
/* CSS Document */
/* main section */
.main {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 0;
  position: relative;
}



.read {
  position: absolute;
  z-index: 1;
  text-align: center;
  color: var(--white);
  top: 53%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
}



.read dt {
  color: var(--white);
  font-family: var(--outfit);
  text-align: center;
  margin: 0 auto 20px;
}


.read dl {
    width: 90%;
    z-index: 1;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    z-index: 1;
    position: relative;
}

.read .en {
    line-height: 1;
    font-weight: var(--fw-normal);
    font-size: 0.8em;
	letter-spacing: 0.08em;
}


.read dt .jp p {
    font-size: 1.6em;
    line-height: 1.5;
    letter-spacing: 0.08em;
    color: var(--white);
	font-weight: var(--fw-bold);
}



.main__bg:before {
  background: rgb(51 51 51 / 33%);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
}

/**/
.main-scroll-container {
  height: 200vh;
  position: sticky;
  top: 0;
}

.main {
  position: sticky;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 1;
  background: url('../img/index/map.webp') no-repeat center 40%;
  background-size: cover;
}

.main__bg {
  position: absolute;
  top: 50%;
  width: 100vw;
  height: 57vh;
  border-radius: 100%;
  background-image: url('../img/index/slide01_sp.webp');
  background-size: cover;
  background-position: center;
  z-index: 1;
  overflow: hidden;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: auto;
}

.read, .scroll {
  position: relative;
  z-index: 2;
}



/**/


.scroll {
  cursor: pointer;
  position: absolute;
  width: 80px;
  height: 70px;
  bottom: 4%;
  margin: auto;
  left: 0;
  overflow: hidden;
  z-index: 10;
  right: 0;
}

.scroll a:before {
  -moz-animation-name: anime1;
  -moz-animation-duration: 5s;
  -moz-animation-timing-function: ease;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-name: anime1;
  -webkit-animation-duration: 5s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-iteration-count: infinite;
  -o-animation-name: anime1;
  -o-animation-duration: 5s;
  -o-animation-timing-function: ease;
  -o-animation-iteration-count: infinite;
  -ms-animation-name: anime1;
  -ms-animation-duration: 5s;
  -ms-animation-timing-function: ease;
  -ms-animation-iteration-count: infinite;
  content: "";
  position: absolute;
  top: 26px;
  height: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 1px;
  text-align: center;
  z-index: 100;
  display: block;
  overflow: hidden;
}

.scroll a {
  position: absolute;
  margin: 0 auto;
  display: block;
  text-align: center;
  cursor: pointer;
  height: 100%;
  overflow: hidden;
  z-index: 100;
  cursor: pointer;
  width: 71px;
  top: 0;
  left: 0;
  right: 0;
  color: var(--darkgreen);
  font-size: 1.1em;
  letter-spacing: 2px;
  font-family: var(--outfit);
}

.scroll span {
  display: block;
  position: absolute;
  z-index: 10;
  color: var(--darkgreen);
  top: 0;
  letter-spacing: 1px;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  font-size: 1em;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  writing-mode: vertical-lr;
  font-family: "Crimson Text", serif;
  font-weight: 700;
}

@-moz-keyframes anime1 {
  0% {
    width: 1px;
    height: 0;
    background-color: none;
  }

  100% {
    width: 1px;
    height: 100%;
    background-color: var(--darkgreen);
  }
}

@-webkit-keyframes anime1 {
  0% {
    width: 1px;
    height: 0;
    background-color: none;
  }

  100% {
    width: 1px;
    height: 100%;
    background-color: var(--darkgreen);
  }
}

@-o-keyframes anime1 {
  0% {
    width: 1px;
    height: 0;
    background-color: none;
  }

  100% {
    width: 1px;
    height: 100%;
    background-color: var(--darkgreen);
  }
}

@-ms-keyframes anime1 {
  0% {
    width: 1px;
    height: 0;
    background-color: none;
  }

  100% {
    width: 1px;
    height: 100%;
    background-color: var(--darkgreen);
  }
}


/*==========================================================
__トップ
==========================================================*/



#prologue {
 position: relative; 
 top: 0;
 width: 100%;

 z-index: 1; 
 opacity: 1; 
 max-width: 850px;
 margin: auto;
}


h5.h5__common {
    line-height: 2.5;
    font-size: 1em;
    letter-spacing: 0.04em;
}

.prologue__inner nav {
    padding-top: 60px;
    padding-bottom: 60px;
}


nav.lower {
    padding-top: 60px;
    padding-bottom: 60px;
}

.about-wrap figure {
    margin: 0 auto 20px;

}



.top__head .en {
  font-family: var(--outfit);
  letter-spacing: .04em;
  font-size: 0.85em;
  color: #a1cbab;
  line-height: 1;
  margin: 3px 0 20px 0;
}

section#guide,section#access {
  z-index: 1;
  position: relative;
  padding: 0;
}

section#guide nav.lower {
  background: linear-gradient(0deg, #a3cfed, #64aedf, #52a9e5);
  z-index: 1;
  position: relative;
  padding: 50px 5% 90px;
  overflow-x: hidden;
}

section#guide .guide__inner nav.middle {
  background: var(--darkgreen);
  padding-top: 60px;
  padding-bottom: 60px;
}
section#guide .guide__inner nav.middle ul.middle__list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(17rem, 100%), 1fr));
  grid-gap: 2.5rem;
  gap: 2rem;
}
section#guide
  .guide__inner
  nav.middle
  ul.middle__list
  li.middle__list__li
  a.middle__link {
  position: relative;
  display: grid;
  transition-timing-function: var(--easing-default);
  transition-duration: var(--duration-default);
  transition-property: color;
  text-decoration-thickness: 0.03125rem;
  text-underline-offset: 0.1875rem;
}

section#guide
  .guide__inner
  nav.middle
  ul.middle__list
  li.middle__list__li
  a.middle__link::before {
  left: 0;
  background-color: #ebebeb;
}
section#guide
  .guide__inner
  nav.middle
  ul.middle__list
  li.middle__list__li
  a.middle__link::after {
  left: 0;
  background-color: var(--blue);
  transition: scale 0.4s ease-in-out;
  transform-origin: left;
  scale: 0 1;
}
section#guide
  .guide__inner
  nav.middle
  ul.middle__list
  li.middle__list__li
  .text {
  display: flex;
  -moz-column-gap: 1.25rem;
  column-gap: 1.25rem;
  justify-content: space-between;
  margin: 20px 0  20px;
  font-weight: var(--fw-bold);
  letter-spacing: .08em;
  position: relative;
  color: var(--white);
}

section#guide
  .guide__inner
  nav.middle
  ul.middle__list
  li.middle__list__li
  span.p__desc {
  font-size: 1.1em;
  line-height: 1.8;
  letter-spacing: 0.08em;
  padding: 0 0 0 42px;
}

section#guide
  .guide__inner
  nav.middle
  ul.middle__list
  li.middle__list__li
  span.p__icon {
  left: 0;
  bottom: 0;
  top: 0;
  --icon-color: var(--white);
  background: var(--green);
  border-radius: 20px;
}

section#guide
  .guide__inner
  nav.middle
  ul.middle__list
  li.middle__list__li
  a:hover
  p.text {
  color: var(--blue);
}

section#guide
  .guide__inner
  nav.middle
  ul.middle__list
  li.middle__list__li
  figure.card-thumb {
  order: calc(-infinity);
  overflow: hidden;
  
width: 100%;
}
section#guide
  .guide__inner
  nav.middle
  ul.middle__list
  li.middle__list__li
  figure.card-thumb
  img {
  width: 100%;
  object-fit: cover;
  margin: 0 auto;
  text-align: center;
  display: block;
}

section#guide .guide__inner nav.middle ul.middle__list li.middle__list__li p{
	color:var(--white);
}

section#guide .guide__inner nav.lower {
  overflow: hidden;
  width: 100%;
  height: 100%;
}


section#newss {
  padding-top: 3.125rem;
  padding-bottom: 3.5rem;
  z-index: 1;
  position: relative;
  padding: 60px 0;
  background: #ffffff;
}

section#newss .newss__inner {
  padding: 0;
}
section#newss .newss__inner .news__head {
  padding: 0 5%;
}

section#newss .newss__inner .news__head a.button {
  display: none;
}


.news__body__inner {
    padding: 0 5%;
}

section#newss .newss__inner .news__body {
  margin-top: 2rem;
}


section#newss
  .newss__inner
  .news__body
  .news__body__inner
  ul.news__list li {
  border-bottom: 1px solid #daf8de;
}

section#newss .newss__inner .news__body .news__body__inner ul.news__list li:first-child {
  border-top: 1px solid #daf8de;
}

section#newss
  .newss__inner
  .news__body
  .news__body__inner ul.news__list li a:hover {
    padding-left: 5%;
}

ul.news__list li:first-child {
  border-top: 0.0625rem dashed var(--lightblue);
}


section#newss ul.news__list li:nth-child(n+6){
	display:none;
}

section#newss
  .newss__inner
  .news__body
  .news__body__inner
  ul.news__list
  li
  a:hover
  p.title {
  color: var(--green);
}



section#about {
    position: relative;
    background: var(--lightgray);
}

/*育成*/
#education {
    background: var(--lightgreen2);
    z-index: 1;
    position: relative;
}

#education ul.middle__list {
    gap: 15px;
    display: flex;
    flex-wrap: wrap;
    counter-reset: my-counter;
    list-style: none;
    padding-left: 0;
}

#education ul.middle__list li{
	padding: 20px;
	background: hsl(0deg 0% 100% / 69%);
	border-radius: 5px;
	position: relative;
}

#education ul.middle__list li h4{
	font-size: 1.1em;
	font-weight: var(--fw-bold);
	line-height: 2;
	color: var(--darkgreen2);
	letter-spacing: .04em;
	position: relative;
	display: block;
	padding: 0 0 0 38px;
	margin: 0 0 10px 0;
}


#education ul.middle__list li h4:before{
  counter-increment: my-counter;
  content: counter(my-counter);
  position: absolute;
  left: 11px;
  font-weight: var(--fw-bold);
  color: var(
  --white);
  text-align: center;
  font-family: var(
  --outfit);
  line-height: 2;
  width: 11px;
}

#education ul.middle__list li h4:after{
  content:"";
  background: var(--green);
  width: 33px;
  height: 33px;
  border-radius: 30px;
  position:absolute;
  left:0;
  z-index:-1;
  top: 18px;
  transform: translateY(-50%);
}

.other {
    padding: 15px;
    border-radius: 6px;
    border: 1px solid var(--lightgreen2);
    box-shadow: 0 0 10px 1px #f2fff4;
}

.other b {
    font-weight: var(--fw-bold);
    letter-spacing: 0.04em;
    font-size:0.95em;
}

/*診療*/
#services{
  background: var(--white);
  position: relative;
  z-index: 1;
}

#services ul.middle__list,#career ul.middle__list {
    gap:10px;
    display:flex;
    flex-wrap:wrap;
}

#services ul.middle__list li,#career ul.middle__list li {
    background: hsl(0deg 0% 100% / 69%);
    padding: 15px;
    border-radius: 6px;
    box-shadow: inset 0 0 42px 1px #daf8de;
    width: 100%;
}

#services ul.middle__list li h6,#career ul.middle__list li h6 {
    color: var(--green);
    font-weight: var(--fw-bold);
}

.figure-box{
	margin: 20px auto 0;
}

.figure-box h6 {
    font-weight: var(--fw-bold);
    background: #f5f5f5;
    padding: 10px;
    font-size: 0.9em;
    line-height: 1.8;
    letter-spacing: 0.04em;
}

.figure-box h6 b {
    border-bottom: 2px solid;
}


.figure-box figure{
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}

.figure-box figure.f02{
	max-width: 780px;
	width: 100%;
}

.button-list {display: flex;flex-wrap: wrap;gap: 20px;margin: 30px auto 0;}

/*キャリア*/
#career {
     background: linear-gradient(#181918cf, #0a2f117d, #ffffff), url(../img/index/career_sp.webp) center / cover no-repeat;
     position: relative;
}

#career ul.middle__list li {
    background: var(--white);
}

#career ul.middle__list li h6 small{
	
color: var(--black);
}

/*進学*/
#reserach {
    background: var(--white);
    position: relative;
    z-index: 1;
}

#reserach ul.middle__list li.middle__list__li a {
    background: var(--lightgray);
    padding: 20px;
    border-radius: 6px;
    width: 100%;
    display: block;
    height: 100%;
    transition-timing-function: var(--easing-default);
    transition-duration: var(--duration-default);
}

#reserach ul.middle__list li.middle__list__li a:hover{
	background-color: var(--white);
	box-shadow: inset 0 0 90px 23px #caeccf;
}

#reserach ul.middle__list li.middle__list__li a:hover .line_b .a-text {
    color: var(--green);
}

#reserach ul.middle__list li.middle__list__li figure{
    margin: 0 auto 15px;
    border-radius: 5px;
    overflow: hidden;
}

#reserach ul.middle__list {
    gap: 15px;
    display: flex;
    flex-wrap: wrap;
}

#reserach ul.middle__list li.middle__list__li a p {
    margin: 20px auto 10px;
}

#reserach .link-list {
    margin: 20px auto 0;
}

#reserach .link-list ul li b {
    font-size: 0.9em;
    color: var(--black);
    margin: 0 0 9px 0;
    display: block;
    position: relative;
    padding: 0 0 0 15px;
    font-weight: var(--fw-medium);
    line-height: 1.4;
}

#reserach .link-list ul li b:before {
    content:"";
    width: 8px;
    height: 8px;
    background:var(--green);
    border-radius:100%;
    position: absolute;
    top: 15%;
    left: 0;
}

#reserach .link-list ul {
    gap: 20px;
    display: grid;
    color: var(--green);
}

#reserach .link-list ul li a {
    border: 1px solid #e9f8eb;
    box-sizing: border-box;
    display: block;
    border-radius: 5px;
    padding: 12px 10%;
    max-width: 380px;
    background-color: hsl(0deg 0% 100%);
    box-shadow: inset 0 0 20px 4px #caeccfc2;
    transition: .3s;
}

#reserach .link-list ul li b small {
    font-size: 80%;
    color: var(--darkgreen);
}

#reserach .link-list ul li a:hover {
    box-shadow: inset 0 0 20px 4px #ffffffc2;
	border: 1px solid var(--green);
}


@media screen and (min-width: 500px) {
	/*進学*/
	#reserach .link-list ul {
    gap: 30px;
}

	#reserach .link-list {margin: 40px auto 0;}
}

@media screen and (min-width: 767px) {
  /*main*/

.main__bg {
    top: 50%;
    border-radius: 100%;
    width: 60vh;
    height: 60vh;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
}
	
  .read dt .jp p {
    font-size: 2em;
  }


.scroll a, .scroll a:after,.scroll span {
    color: var(--darkgreen);
}

@-moz-keyframes anime1 {
  0% {
    width: 1px;
    height: 0;
    background-color: none;
  }

  100% {
    width: 1px;
    height: 100%;
    background-color: var(--darkgreen);
  }
}

@-webkit-keyframes anime1 {
  0% {
    width: 1px;
    height: 0;
    background-color: none;
  }

  100% {
    width: 1px;
    height: 100%;
    background-color: var(--darkgreen);
  }
}

@-o-keyframes anime1 {
  0% {
    width: 1px;
    height: 0;
    background-color: none;
  }

  100% {
    width: 1px;
    height: 100%;
    background-color: var(--darkgreen);
  }
}

@-ms-keyframes anime1 {
  0% {
    width: 1px;
    height: 0;
    background-color: none;
  }

  100% {
    width: 1px;
    height: 100%;
    background-color: var(--darkgreen);
  }
}


  .top__head .en {
    font-size: 1em;
    margin: 10px 0 30px 0;
  }


.prologue__inner nav {
    padding-top: 100px;
    padding-bottom: 150px;
}
	
.button-list {
	gap: 40px;
	margin: 50px auto 0;
	max-width: 560px;
}

  h5.h5__common {
    font-size: 1.1em;
}

  nav.lower {
    padding-top: 60px;
    padding-bottom: 80px;
}

  /*news*/
  section#newss {
    padding: 50px 0 150px;
  }



  /*ガイド*/
  section#guide nav.lower {
    padding: 50px 5% 150px;
  }

  section#guide .guide__inner nav.middle ul.middle__list {
    gap: 1em;
    grid-template-columns: 1fr 1fr 1fr;
  }

  section#guide .guide__inner nav.middle {
    padding-bottom: 150px;
  }


  section#guide
    .guide__inner
    nav.middle
    ul.middle__list
    li.middle__list__li
    figure.card-thumb
    b {
    padding: 28px;
  }

  section#guide
    .guide__inner
    nav.middle
    ul.middle__list
    li.middle__list__li
    figure.card-thumb
    img {
    display: block;
    margin: auto;
  }


  section#guide
    .guide__inner
    nav.middle
    ul.middle__list
    li.middle__list__li
    figure.card-thumb
    b {
    padding: 16px;
  }

	/*進学*/
	#reserach .link-list ul {
    grid-template-columns: repeat(2,1fr);
    margin: 50px auto 0;
    gap: 30px;
}

#reserach .link-list ul li b small {
    display: block;
}
	
#reserach .link-list ul li a{
	max-width:100%;
}



}

@media screen and (min-width: 991px) {

.main__bg {
  top: 53%;
  width: 59vw;
  height: 75vh;
  border-radius: 50%;
  background-image: url(
  '../img/index/slide01.webp');
  background-size: cover;
  background-position: center;
  right: 5%;
  left: auto;
  transform-origin: center center;
  transform: translateY(-50%);
}

	
.main__bg:before {
  background: rgb(51 51 51 / 16%);
  background: rgb(51 51 51 / var(--bg-opacity));
}

	.read dt {
    text-align: left;
    color: var(--darkgreen);
}

  .read dt .jp p {
   color: var(--darkgreen);
  }


 .read .en{
	color: var(--darkgreen);
  }

.scroll {
    right: inherit;
    left: 5%;
}


	
.read {
    top: 67%;
    left: 0;
    text-align: left;
}

	
.button-list {
    margin: 60px auto 0;
    max-width: 560px;
    gap: 40px;
}

	.button-list a.button{
		text-align:left;
	}

.prologue__inner nav {
    padding-bottom: 100px;
}
	

  
.fixed-bg {
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: url('../img/index/slide01.webp') center /cover no-repeat;
     z-index: -1;
}
  
  nav.lower, section#guide .guide__inner nav.middle,section#newss {
    padding-top: 90px;
    padding-bottom: 170px;
}


	section#newss .newss__inner .news__body{
		display:flex;
		padding: 0 5%;
		justify-content: space-between;
	}

  h5.h5__common {
    font-size: 1.2em;
}


  .about-wrap {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.about-wrap figure {
    width: 45%;
    margin: 0 0 0 0;
}

.about-wrap .about-text {
    width: 52%;
    margin: 0 0 0 3%;
}


.top__head {
    text-align: center;
}

  #prologue .about-wrap .about-text {
    width: 100%;
    margin: 0;
    text-align: center;
}

  /*news*/
	section#newss .newss__inner .tab__content  {
	width: 25%;
}
	
   section#newss .newss__inner .tab__content ul.tab__content__list {
    margin-bottom: 0;
    flex-wrap: wrap;
    gap:15px;
    background:none;
    padding: 0;
}



	section#newss .newss__inner .tab__content ul.tab__content__list li{
		width:100%;
	}

		section#newss .newss__inner .tab__content ul.tab__content__list li span{
		padding:0;
	}


	section#newss .newss__inner .news__head{
		text-align:left;
		padding: 0;
	}

	.news__body__inner {
	    padding: 0;
	}

	section#newss ul.news__list {
	  margin: 0;
	  width: 100%;
	}

	section#newss .newss__inner .news__content {
	    width: 80%;
	}

  
  /*ガイド*/
  

  section#guide .guide__inner nav.middle ul.middle__list li.middle__list__li p.text {
    font-size: 1.1em;
}
	
  /*キャリア*/
#career {
     background: linear-gradient(#484848cc, #0a2f114d, #ffffff7d), url(../img/index/career.webp) center / cover no-repeat;
}

/*育成*/


#services ul.middle__list ,#career ul.middle__list {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
}
	
	#education ul.middle__list li h4 {
    font-size: 1.2em;
	padding:0 0 0 45px;
}

	#education ul.middle__list li h4 br{
		display:none;
	}

#reserach ul.middle__list {
    flex-wrap: nowrap;
    gap: 40px;
}

#reserach ul.middle__list li.middle__list__li a {
    border-radius: 20px;
    padding: 30px;
}

#reserach ul.middle__list li.middle__list__li figure {
    margin: 0 auto 30px;
}
	
.other {
    padding: 20px;
}
	
	.other b {
    font-size:1em;
}



 
}



@media screen and (min-width: 1200px) {
  p {
    font-size: 1.1em;
    line-height: 2;
    color: #454545;
}
  
  /*main*/


.read dt .jp p {
    font-size: 2.5em;
    color: var(--darkgreen);
}

.read .en {
    font-size: 1em;
    color: var(--darkgreen);
}

 .overlay {
  background: rgb(51 51 51 / 25%);
}
  .top__head .en {
    font-size: 1.2em;
    margin: 7px 0 50px 0;
    font-weight: var(--fw-normal);
    opacity: 0.8;
  }

	
section#prologue {
    max-width: 100%;
}

  .h2__common small {
    display: inline-block;
    padding: 0 0 0 20px;
}

.button-list {
    max-width: 700px;
}
  nav.lower, section#guide .guide__inner nav.middle, section#newss {
    padding-top: 120px;
    padding-bottom: 150px;
}

#intro .common__padding {
    padding-left: 5%;
    padding-right: 5%;
}


.prologue__inner nav {
    padding-bottom: 180px;
}
  
  /*ガイド*/
  section#guide {
    padding: 0;
  }

  section#guide .guide__inner nav.middle ul.middle__list {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 40px;
    max-width: 1250px;
    margin: auto;
  }

	section#guide .guide__inner nav.middle ul.middle__list li.middle__list__li span.p__icon {
    top: 12%;
    width: 37px;
    height: 37px;
}



  section#guide
    .guide__inner
    nav.middle
    ul.middle__list
    li.middle__list__li
    a.middle__link:hover::after {
    scale: 1 1;
  }

  section#guide
    .guide__inner
    nav.middle
    ul.middle__list
    li.middle__list__li
    span.p__desc {
    font-weight: var(--fw-medium);
    font-size: 1.58em;
    letter-spacing: 0.04em;
    padding: 0 0 0 47px;
  }


  section#guide
    .guide__inner
    nav.middle
    ul.middle__list
    li.middle__list__li
    figure.card-thumb
    b {
    padding: 47px;
    font-size: 2em;
  }

  section#guide
    .guide__inner
    nav.middle
    ul.middle__list
    li.middle__list__li
    figure.card-thumb
    img {
    transition: transform 0.6s ease;
    width: 480px;
    text-align: center;
    display: block;
    margin: auto;
  }
  section#guide
    .guide__inner
    nav.middle
    ul.middle__list
    li.middle__list__li
    a:hover
    figure.card-thumb
    img {
    transform: scale(1.05);
  }

 
  section#guide .guide__inner nav.lower {
    padding: 100px 5% 180px;
  }
  
  section#guide .guide__inner nav.middle {
    padding: 120px 5% 150px;
  }

  /*news*/

  section#newss{
    padding: 100px 0 180px;
  }
  section#newss .newss__inner.info {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    margin: auto;
    align-items: baseline;
    width: 90%;
  }

  section#newss .newss__inner .news__head a.button {
    display: block;
    margin: 80px 0 0 0;
    max-width: 280px;
  }

  section#newss .newss__inner .news__head .h2__common {
    text-align: left;
  }

 	section#newss .newss__inner .news__content {
	    width: 70%;
	}

 
  section#newss .newss__inner .news__body {
    width: 100%;
  }

  section#newss .newss__inner .news__body a.button {
    display: none;
  }

  section#newss .newss__inner .news__body .news__body__inner {
    margin: 0;
  }

section#newss .newss__inner .news__body .news__body__inner.line-button {
    margin: 40px 0 0 0;
  }



  section#newss
    .newss__inner
    .news__body
    .news__body__inner
    ul.news__list
    li
    time
    span.date {
    font-size: 1em;
  }

  section#newss
    .newss__inner
    .news__body
    .news__body__inner
    ul.news__list
    li
    time
    span.news_cate {
    font-size: 0.85rem;
    padding: 0.1rem 0.75rem;
  }

  section#newss
    .newss__inner
    .news__body
    .news__body__inner
    ul.news__list
    li
    a
    p.title {
    font-size: 1.1em;
    margin-top: 9px;
  }
	
/*育成*/
#education ul.middle__list {display: grid;grid-template-columns: repeat(3,1fr);}

#education ul.middle__list li h4 {
    font-size: 1.8em;
    padding: 0;
    text-align: center;
    line-height: 1.5;
}

	#education ul.middle__list li h4 br{
		display:block;
	}


#education ul.middle__list li h4:before {width: 50px;height: 50px;left: 0;top: -88px;right: 0;margin: auto;font-size: 1.3em;}

#education ul.middle__list li h4:after {width: 75px;height: 75px;left: 0;right: 0;top: -51px;margin: auto;border-radius: 100%;}

#education ul.middle__list li {
    border-radius: 20px;
    padding: 50px;
}




.education-wrap .about-text {
    width: 52%;
}

.education-wrap .top__head .h2__common {
    margin: 0;
}

.education-wrap .about-text .button-box .button{
	
margin: 0;
}


.other {
    border-width: 2px;
    border-radius: 10px;
    padding: 30px;
}

.other b {
    font-size: 1.3em;
    margin: 0 0 10px 0;
    display: block;
}

/*services*/
#services ul.middle__list li,#career ul.middle__list li {
    width: auto;
    padding: 50px;
    border-radius: 20px;
}


#services ul.middle__list li h6,#career ul.middle__list li h6 {
    margin: 0 0 10px 0;
}

/*育成*/
#career .career-wrap,#reserach .career-wrap {
    display: flex;
    justify-content: space-between;
    margin: 0 auto 60px;
}

#career .top__head,#reserach .top__head {
    text-align: left;
    width: 45%;
}

	#career .top__head .h2__common,#reserach .top__head .h2__common{
    margin: 0 0 0 0;
}

#career .career-wrap p,#reserach .career-wrap p {
    width: 52%;
}

.figure-box{
	padding: 50px;
	border-radius: 30px;
	background: hsl(0deg 0% 100% / 69%);
	border: 1px solid var(--gray);

}

.figure-box h6{
	font-size: 1.2em;
	text-align: center;
	padding: 20px;
}

/*進学*/

.sudy-box {
    display: flex;
    align-items: flex-start;
}

.sudy-box p {
    width: 45%;
    padding: 0 5% 0 0;
}
	
#reserach .link-list ul {grid-template-columns: repeat(2, 1fr);padding: 0;gap: 40px;}

#reserach .link-list {
    margin: 60px auto 0;
    width: 100%;
}

#reserach ul.middle__list li.middle__list__li a {
    padding: 50px;
}

#reserach .link-list ul li b small {
    display: inline-block;
}

#reserach .link-list ul li a {
    max-width: 100%;
    text-align: center;
}

#reserach .link-list ul li b {
    font-size: 1.1em;
    margin: 0 0 15px 0;
}

#reserach .link-list ul li b:before {
    top: 50%;
    transform: translateY(-50%);
}


 
}

@media screen and (min-width: 1400px) {
  .main__bg {
    width: 50vw;
    right: 20%;
}

	.read dl {
    width: 70%;
}
	
	.read dt .jp p {
      font-size: 3.5em;
      color: var(--darkgreen);
  }
	
	.prologue__inner nav {
	    padding-bottom: 250px;
	    padding-top: 200px;
	}

	#prologue .about-wrap .about-text h5{
		line-height: 2.8;
		font-size: 1.3em;
	}
	
	#intro .about-wrap figure {
      width: inherit;
      grid-row: 1 / 5;
      grid-column: 1 / 7;
      align-self: start;
  }
  
  #intro .about-wrap .about-text {
      width: inherit;
      grid-row: 1 / 2;
      grid-column: 7 / 13;
      margin: 0 0 0 7%;
  }
  
  #intro .about-wrap {
      display: grid;
      grid-template-columns: repeat(13,minmax(0,1fr));
      align-items: inherit;
      justify-content: inherit;
  }
  
  
  .h2__common b {
      display: block;
      margin: 20px auto 0;
      border: none;
      padding: 0;
  }



}

@media screen and (min-width: 1699px) {
  .main__bg {
    width: 38vw;
}

.read {
    top: 63%;
}
  
  /*news*/
  section#newss {
    padding: 150px 0 220px;
  }


}
